<template>
  <sales-man-form :id="id"/>
</template>

<script>
  import form from './form.component'

  export default {
    name: 'new-sales-man',
    components: {
      salesManForm: form
    },
    props: {
      id: {type: String, required: true}
    }
  }
</script>
